/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Hak Cipta 2014 Evernote Corporation. Hak cipta terpelihara.";

NSContactsUsageDescription = "Evernote boleh membantu anda bekerja bersama-sama dengan rakan dan rakan sekerja.";
